﻿/* Functional */
.mcnew-container * {
    box-sizing: border-box;
}

.mcnew-container .mcnew-search i, .mcnew-container .mcnew-search em {
    font-style: italic;
}

.mcnew-content {
    margin-right: -5px;
    padding-right: 20px;
}



/************ Main Content *************/
.mcnew-media-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.mcnew-media-header-title {
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
   padding-right: 15px; 
}

.mcnew-media-video video, .mcnew-media-audio audio {
    width: 100%;
}

.mcnew-media-video-container {
    position: relative;
}

    .mcnew-media-video-container video {
        position: relative;
        z-index: 1;
    }

    .mcnew-media-video-container iframe {
        position: relative;
        z-index: 1;
    }

.mcnew-media-desc {
    padding: 15px 0;
}

.mcnew-media-share {
    padding-right: 20px;
    display: flex;
}

.mcnew-media-share-link {
    height: 27px;

    width: 27px;
    border-radius: 10%;
    position: relative;
    background-color: #395a92;
    cursor: pointer;
}

    .mcnew-media-share-link:last-child {
        margin-left: 8px;
        background-color: #29a8ef;
    }

    .mcnew-media-share-link svg {
        position: absolute;
        top: 5px;
        left: 5px;
        width: calc(100% - 10px);
        fill: white;
        height: calc(100% - 10px);
    }



/*********** Sidebar  ***********/

.mcnew-radio {
    position: relative;
    width: 100%;
    height: 58px;
    margin-bottom: 20px;
    cursor: pointer;
    overflow: hidden;
}

.mcnew-radio-imgcontainer {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.mcnew-radio-image {
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.mcnew-radio-prompt {
    position: relative;
    z-index: 2;
    font-weight: bold;
    width: 200px;
    height: 100%;
    padding: 3px 5px;
    line-height: 1.5;
}

.mcnew-radio-prompt-status {
    text-transform: uppercase;
}

.mcnew-listing-container {
    height: 375px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
}

.mcnew-listing-container-inner {
    z-index: 1;
    position: relative;
    height: 100%;
    background-color: #fafafa;
}

.mcnew-listing-item {
    display: block;
}

.mcnew-listing-item-subitems {
    max-height: 0;
    overflow: hidden;
    position: relative;
    transition: .3s ease all;
}

.mcnew-listing-item-subitems-expanded {
    max-height: 4000px;
}

.mcnew-listing-item-actions {
    display: flex;
    cursor: pointer;
    width: 100%;
    align-items: flex-start;
}

.mcnew-listing-item-actions-info {
    flex-grow: 1;
}

.no-flexbox .mcnew-listing-item-actions-info {
    display: inline-block;
    max-width: calc(100% - 72px);
    vertical-align: top;
}

.mcnew-listing-item-actions button {
    flex-basis: 65px;
    flex-shrink: 0;
    flex-grow: 0;
}

.mcnew-listing-item-actions button, .mcnew-listing-item-actions-info {
}

.mcnew-listing-item-actions button {
    font-size: 0;
    background: none;
    cursor: pointer;
    height: 68px;
    width: 68px;
    padding: 0;
    position: relative;
}

.mcnew-listing-item-actions-button-trigger:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    transform: rotate(-45deg);
    margin: 0 auto;
    left: 0;
    right: 0;
    transition: .3s ease all;
}

.mcnew-listing-item-actions-expanded .mcnew-listing-item-actions-button-trigger:before {
    transform: rotate(45deg);
}

.mcnew-listing-item-actions-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 25px;
    width: 25px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

    .mcnew-listing-item-actions-icon svg {
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
    }

.mcnew-listing-subitem-actions-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 25px;
    width: 25px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

    .mcnew-listing-subitem-actions-icon svg {
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
    }

.mcnew-listing-item-actions-info {
    padding: 8px;
    /* padding-right: 0; */
}

    .mcnew-listing-item-actions-info p {
        line-height: 1.3;
    }

.mcnew-listing-item-meta {
    margin-top: 5px;
    color: #969696;
}

.mcnew-search-brand:hover {
    color: grey;
}

.mcnew-search-brand-prompt {
    margin: 15px 0;
}

.mcnew-search-brand {
    display: inline-block;
    border: 1px solid #e3e3e3;
    padding: 10px;
    color: grey;
    padding-left: 35px;
    position: relative;
    width: 190px;
    cursor: pointer;
}

    .mcnew-search-brand:before {
        content: '';
        position: absolute;
        display: block;
        height: 36px;
        width: 26px;
        background-color: grey;
        top: 0;
        left: 0;
    }

    .mcnew-search-brand:after {
        content: '';
        position: absolute;
        top: 15px;
        left: 4px;
        width: 0;
        height: 0;
        border-left: 9px solid transparent;
        border-right: 9px solid transparent;
        border-top: 11px solid #fff;
    }

.mcnew-listing-showmore {
    cursor: pointer;
    display: block;
    text-align: center;
    padding: 10px;
}

.mcnew-sublisting-item {
    display: block;
    cursor: pointer;
    background-color: #9a0130;
}

    .mcnew-sublisting-item + .mcnew-sublisting-item {
        margin-top: 5px;
    }

.mcnew-search {
    margin-top: 10px;
    /* max-width: 850px; */
    padding: 15px;
    /* background-color: white; */
    /* border: 2px solid #e3e3e3; */
}

.mcnew-search-heading {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 12px;
    border-bottom: 10px solid #ececec;
}

.mcnew-search-actions {
    margin-top: 20px;
    /*text-align: right;*/
}

.mcnew-search-form {
    margin-right: -5px;
}

.mcnew-search-form, .mcnew-search-listing {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.mcnew-search-listing {
    padding-left: 30px;
}

.mcnew-search-help {
    margin-top: 15px;
   /* text-align: right;*/
   
}

    .mcnew-search-help a {
        font-style: italic;
      /*  font-weight: bold;*/
    }

.mcnew-search-listing-item + .mcnew-search-listing-item {
    margin-top: 15px;
}

.mcnew-search-listing-item-actions-title a {
    font-weight: bold;
    cursor: pointer;
}

    .mcnew-search-listing-item-actions-title a.expandable:before {
        content: '+ ';
    }

    .mcnew-search-listing-item-actions-title a.expandable.open:before {
        content: '-  ';
    }

.mcnew-search-sublist-item {
    list-style-type: none;
    display: flex;
    width: 100%;
}

    .mcnew-search-sublist-item + .mcnew-search-sublist-item {
        margin-top: 20px;
    }

.mcnew-search-sublist {
    margin: 20px 0;
    padding-left: 10px;
}

.mcnew-search-sublist-item span {
    display: inline-block;
    padding-left: 10px;
}

.mcnew-search-field {
    position: relative;
    display: flex;
}

    .mcnew-search-field + .mcnew-search-field {
        margin-top: 20px;
    }

    .mcnew-search-field input[type="text"] {
        display: inline-block;
        /* padding: 5px; */
        width: 200px;
        font-size: 12px;
        background-image: url("/Content/images/icons/magnifying_glass.jpg");
        background-position: center right -2px;
        background-repeat: no-repeat;
        padding-right: 20px;
        /* width: 133px; */
    }

    .mcnew-search-field label {
        width: 75px;
        display: inline-block;
        ont-size: 14px;
        /* color: #333333; */
        font-family: 'BSO Bold',Helvetica,Arials,sans-serif;
        letter-spacing: 0;
        /* display: block; */
        left: 0;
        margin-bottom: 8px;
        /* padding: 3px; */
    }

.mcnew-button {
    display: inline-block;
    padding: 8px;
    font-size: 14px;
    font-weight: bold;
    border: none;
}


.mcnew-listing-item-nowplaying + .mcnew-listing-item-nowplaying {
    border-top: 5px solid white;
}

.mcnew-listing-item-nowplaying {
    font-size: 12px;
    background-color: #fbf9fb;
    margin: 5px;
    display: flex;
    margin-right: 0px;
}

.mcnew-listing-item-nowplaying-text, .mcnew-listing-item-nowplaying-title {
    padding: 10px 5px;
}

.mcnew-listing-item-nowplaying-icon {
    padding-right: 10px;
}

    .mcnew-listing-item-nowplaying-icon svg {
        width: 20px;
        height: 20px;
    }

.mcnew-listing-item-nowplaying-title {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 75px);
    margin-right: -5px;
    position: relative;
    padding-left: 45px;
    padding-right: 10px;
}

.mcnew-listing-item-nowplaying-text {
    width: 75px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

    .mcnew-listing-item-nowplaying-text span:not(.mcnew-listing-item-nowplaying-icon) {
    }

.mcnew-listing-item-nowplaying-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}
/* Search */
.mcnew-search-hints {
    margin-left: 110px;
    width: 300px;
    max-height: 82px;
    overflow-y: scroll;
    position: absolute;
    background-color: white;
    z-index: 100;
    top: 100%;
    left:0px; /*fixes alignment in IE*/
}

.mcnew-search-hints-item {
    list-style-type: none;
    display: block;
    padding: 5px;
}

    .mcnew-search-hints-item:hover {
        background-color: #b0d7ff;
    }

.mcnew-search-hints-link:hover {
    color: black;
}

.mcnew-search-hints-link {
    padding-left: 10px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    color: black;
    font-weight: bold;
    width: calc(100% - 20px);
}

.mcnew-search-hints-item svg {
    display: inline-block;
    height: 15px;
    width: 15px;
    vertical-align: top;
    fill: grey;
    margin-right: -5px;
}

/* Loader */
.mcnew-loader:before,
.mcnew-loader:after,
.mcnew-loader {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.mcnew-loader {
    z-index: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 10px;
    left: 0;
    right: 0;
    color: #9a0130;
    margin: 0 auto;
    position: absolute;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

    .mcnew-loader:before {
        left: -3.5em;
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .mcnew-loader:after {
        left: 3.5em;
    }

    .mcnew-loader:before,
    .mcnew-loader:after {
        content: '';
        position: absolute;
        top: 0;
    }

@-webkit-keyframes load7 {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}


/***************************** Skinning *****************************/
.mcnew-listing-item-nowplaying, .mcnew-search-listing-item-actions-title a {
    color: #9a0130;
}

.mcnew-listing-item-nowplaying-text {
    border-left: 5px solid white;
}
/* Media */
.mcnew-media-header-title {
    color: #9a0130;
}

.mcnew-media-desc {
    color: #a0a0a0;
}

.mcnew-nowplaying {
    background-color: #9a0130;
    color: white;
}

/* Buttons */
.mcnew-button {
    background-color: #9a0130;
    color: white;
    cursor: pointer;
}



    .mcnew-button:hover {
        color: white;
    }

.mcnew-button-grey {
    background-color: #cccccc;
    color: black;
}

    .mcnew-button-grey:hover {
        color: black;
    }
/* Search */
.mcnew-search-hints {
    border: 2px solid #e3e3e3;
}

.mcnew-search-field input[type="text"] {
    border: 1px solid #e3e3e3;
}

.mcnew-search-help a, .mcnew-search-help a:hover {
    color: #9a0130;
    font-size: 12px;
}

.mcnew-listing-container {
    border: 1px solid #e3e3e3;
    background-color: #fafafa;
	border-bottom: 10px solid #ececec;
}

.mcnew-listing-item + .mcnew-listing-item, .mcnew-listing-showmore, .mcnew-radio, .mcnew-listing-item-subitems .mcnew-listing-item:first-child {
    border-top: 2px solid #e3e3e3;
}
/* Radio */
.mcnew-radio {
    border: 2px solid #e3e3e3;
}

.mcnew-radio-prompt {
    background-color: #fafafa;
    color: #471470;
}
/* Listing */
.mcnew-listing-item-actions-info, .mcnew-listing-showmore {
    /* color: #9a0130; */
}

.mcnew-listing-item-actions-icon svg:not(.video) {
    fill: #9a0130;
}

.mcnew-listing-item-actions-icon svg.video {
    stroke: #9a0130;
    fill: none;
    fill-opacity: 0;
}

.mcnew-listing-item-nowplaying-icon svg {
    fill: #9a0130;
}

    .mcnew-listing-item-nowplaying-icon svg.video {
        stroke: #9a0130;
        fill: none;
        fill-opacity: 0;
    }

.mcnew-listing-item-actions button {
    border: none;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,eeeeee+100 */
    background: rgb(248,248,248); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(248,248,248,1) 0%,rgba(238,238,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

.mcnew-listing-item-actions-info {
    /* font-weight: bold; */
    font-size: 12px;
    /* line-height: 12px; */
}

.mcnew-listing-showmore:hover {
    color: #9a0130;
    text-decoration: underline;
}
/* Skinning POPS Specific*/
body[data-brand-name="pops"] .mcnew-listing-item-nowplaying, body[data-brand-name="pops"] .mcnew-search-listing-item-actions-title a {
    color: #0070b6;
}

/* Media */
body[data-brand-name="pops"] .mcnew-media-header-title {
    color: #0070b6;
}

body[data-brand-name="pops"] .mcnew-listing-item-nowplaying-icon svg {
    fill: #0070b6;
}

    body[data-brand-name="pops"] .mcnew-listing-item-nowplaying-icon svg.video {
        stroke: #0070b6;
        fill: none;
    }
/* Buttons */
body[data-brand-name="pops"] .mcnew-button:not(.mcnew-button-grey) {
    background-color: #0070b6;
}


/* Search */

body[data-brand-name="pops"] .mcnew-search-help a, body[data-brand-name="pops"] .mcnew-search-help a:hover {
    color: #0070b6;
}

/* Listing */
body[data-brand-name="pops"] .mcnew-listing-item-actions-info, body[data-brand-name="pops"] .mcnew-listing-showmore {
 /*   color: #0070b6;*/
}

body[data-brand-name="pops"] .mcnew-listing-item-actions-icon svg:not(.video) {
    fill: #0070b6;
}

body[data-brand-name="pops"] .mcnew-listing-item-actions-icon svg.video {
    stroke: #0070b6;
}

body[data-brand-name="pops"] .mcnew-listing-item-nowplaying-icon svg:not(.video) {
    fill: #0070b6;
}

body[data-brand-name="pops"] .mcnew-listing-item-nowplaying-icon svg.video {
    stroke: #0070b6;
}

body[data-brand-name="pops"] .mcnew-listing-showmore:hover {
    color: #0070b6;
    text-decoration: underline;
}

body[data-brand-name="pops"] .mcnew-sublisting-item {
    background-color: #0070b6;
}

/*****************************  Skinning POPS Specific ********************************/
body[data-brand-name="pops"] .mcnew-listing-item-nowplaying, body[data-brand-name="pops"] .mcnew-search-listing-item-actions-title a {
  color: #0070b6;
}

/* Media */
body[data-brand-name="pops"] .mcnew-media-header-title {
    color: #0070b6;
}
/* Buttons */
body[data-brand-name="pops"] .mcnew-button:not(.mcnew-button-grey) {
    background-color: #0070b6;
}

body[data-brand-name="pops"] .mcnew-button:not(.mcnew-button-grey).disabled-button {
    background-color: #969696;
}

body[data-brand-name="pops"] .mcnew-loader {
    color: #0070b6;
}

body[data-brand-name="pops"] .mcnew-nowplaying {
    background-color: #0070b6;
    color: white;
}


/***************************** Skinning Tanglewood ********************************/

 

body[data-brand-name="tanglewood"] .mcnew-listing-item-nowplaying, body[data-brand-name="tanglewood"] .mcnew-search-listing-item-actions-title a {
    color: darkgreen; 
}

/* Media */
body[data-brand-name="tanglewood"] .mcnew-media-header-title {
    color: darkgreen;
}

body[data-brand-name="tanglewood"] .mcnew-loader {
    color: darkgreen;
}
/* Search */

body[data-brand-name="tanglewood"] .mcnew-search-help a, body[data-brand-name="tanglewood"] .mcnew-search-help a:hover {
    color: darkgreen;
}

/* Listing */
body[data-brand-name="tanglewood"] .mcnew-listing-item-nowplaying-icon svg {
    fill: darkgreen;
}

    body[data-brand-name="tanglewood"] .mcnew-listing-item-nowplaying-icon svg.video {
        stroke: darkgreen;
    }

body[data-brand-name="tanglewood"] .mcnew-listing-item-actions-info, body[data-brand-name="tanglewood"] .mcnew-listing-showmore {
 /*   color: darkgreen; */
}

body[data-brand-name="tanglewood"] .mcnew-listing-item-actions-icon svg:not(.video) {
    fill: darkgreen;
}

body[data-brand-name="tanglewood"] .mcnew-listing-item-actions-icon svg.video {
    stroke: darkgreen;
}

body[data-brand-name="tanglewood"] .mcnew-listing-item-nowplaying-icon svg:not(.video) {
    fill: darkgreen;
}

body[data-brand-name="tanglewood"] .mcnew-listing-item-nowplaying-icon svg.video {
    stroke: darkgreen;
}

body[data-brand-name="tanglewood"] .mcnew-listing-showmore:hover {
    color: darkgreen;
}

body[data-brand-name="tanglewood"] .mcnew-sublisting-item {
    background-color: darkgreen;
}

/* Buttons */
body[data-brand-name="tanglewood"] .mcnew-button:not(.mcnew-button-grey) {
    background-color: darkgreen;
}

body[data-brand-name="tanglewood"] .mcnew-button:not(.mcnew-button-grey).disabled-button {
    background-color: #969696;
}


body[data-brand-name="tanglewood"] .mcnew-listing-item-nowplaying, body[data-brand-name="tanglewood"] .mcnew-search-listing-item-actions-title a {
    color: darkgreen;
}

body[data-brand-name="tanglewood"] .mcnew-nowplaying {
    background-color: darkgreen;
    color: white;
}



@media (min-width: 960px) {
    .mcnew-content, .mcnew-media-header {
        width: 650px;
    }

    .mcnew-sidebar {
        width: 290px;
    }

    .mcnew-content, .mcnew-sidebar {
        display: inline-block;
        vertical-align: top;
        /* border-bottom: 10px solid #ececec; */
    }
}

@media (max-width: 960px) {
    #footer {
        min-width: 0;
    }
    .mcnew-container {
        padding: 0 10px;
    }

    .mcnew-rowcol {
        display: flex;
    }

    .mcnew-content, .mcnew-media-header {
        width: auto;
        flex-grow: 1;
    }

    .mcnew-sidebar {
        width: auto;
        flex-basis: 290px;
        flex-shrink: 0;
        flex-grow: 0;
        margin: 0 20px;
    }

    .controller-medias #main, .controller-medias #container {
        width: 100%;
        min-width: 0;
    }

    .controller-medias #floating-footer-wrapper, .controller-medias #footer-information, .controller-medias #main-nav, .controller-medias #topRightNav {
        display: none !important;
    }

    .controller-medias #footer-nav {
        width: 100%;
        max-height: none;
    }

        .controller-medias #footer-nav > ul {
            width: auto;
        }

            .controller-medias #footer-nav > ul > li {
                display: block;
                float: none;
            }

                .controller-medias #footer-nav > ul > li.link-divider {
                    display: none;
                }

    .controller-medias #header .logo-wrapper {
        margin: 0 auto;
        right: 0;
        top: 0;
    }

    .controller-medias #header {
        width: 100%;
        min-width: 0;
        min-height: 150px;
        padding: 0;
    }

        .controller-medias #header .logo-wrapper img {
            left: 0;
            right: 0;
            margin: 0 auto;
            top: 0;
        }

    .controller-medias #brand-nav {
        float: none;
        position: absolute;
        top: 123px;
    }
}

@media (max-width: 767px) {
	
	 
	
    .mcnew-rowcol {
        flex-direction: column;
    }

    mcnew-media-header-title .mcnew-media-share {
        padding-right: 0;
    }

    .mcnew-content {
        padding-right: 0;
        padding-bottom: 20px;
    }

    .mcnew-sidebar {
        flex-basis: auto;
    }

    .mcnew-search-form, .mcnew-search-listing {
        width: 100%;
        display: block;
    }

    .mcnew-search-listing {
        padding-left: 0;
        padding-top: 30px;
    }

    .mcnew-search-hints {
        margin-left: 0;
        width: 100%;
    }

    .mcnew-radio-prompt {
        width: calc(100% - 100px);
    }
}

.disabled-button {
    background-color: #969696;
}

.mcnew-featured-redirect-hyperlink {
    cursor: pointer;
}